(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     24957,        690]
NotebookOptionsPosition[     23825,        652]
NotebookOutlinePosition[     24171,        667]
CellTagsIndexPosition[     24128,        664]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Create Animated Hourly UV Map", "Chapter",
 CellChangeTimes->{{3.6771724351089315`*^9, 3.6771724863155622`*^9}}],

Cell["\<\
Pull the maps that you want from WolframAlpha a few at a time.  Adjust the \
number chunked in an evaluation cell based on your patience level.\
\>", "Text",
 CellChangeTimes->{{3.677172495954727*^9, 3.6771725508033094`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map0", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 12 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map1", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 1 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map2", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 2 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map3", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 3 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.677171097483704*^9, 3.6771711299083548`*^9}, {
  3.677171215768201*^9, 3.677171347684279*^9}, {3.6771713900642977`*^9, 
  3.677171390473943*^9}, {3.6771714278356037`*^9, 3.6771716617856483`*^9}, {
  3.6771717524323535`*^9, 3.677171753113333*^9}, {3.6771722911813345`*^9, 
  3.6771723545174336`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map4", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 4 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map5", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 5 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map6", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 6 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map7", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 7 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.677172333960606*^9, 3.677172350045659*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map8", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 8 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map9", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 9 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map10", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 10 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map11", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 11 am CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6771723241384964`*^9, 3.6771723670693884`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map12", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 12 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map13", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 1 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map14", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 2 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map15", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 3 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.677172375197332*^9, 3.677172397383268*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map16", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 4 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map17", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 5 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map18", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 6 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map19", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 7 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6771723888552327`*^9, 3.6771724112366676`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"map20", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 8 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map21", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 9 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map22", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 10 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"map23", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<UV Index Map United States 11 pm CDT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<UVIndexMapCountry\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6771724124110017`*^9, 3.6771724214287205`*^9}}],

Cell["\<\
Combine all of the maps into a single table after all of the maps have loaded.\
\>", "Text",
 CellChangeTimes->{{3.677172559332861*^9, 3.6771725838933077`*^9}, {
  3.677172933571724*^9, 3.677172969627492*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"uvMap", "=", 
   RowBox[{"{", 
    RowBox[{
    "map0", ",", "map1", ",", "map2", ",", "map3", ",", "map4", ",", "map5", 
     ",", "map6", ",", "map7", ",", "map8", ",", "map9", ",", "map10", ",", 
     "map11", ",", "map12", ",", "map13", ",", "map14", ",", "map15", ",", 
     "map16", ",", "map17", ",", "map18", ",", "map19", ",", "map20", ",", 
     "map21", ",", "map22", ",", "map23"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6771724227586412`*^9, 3.6771724274825134`*^9}}],

Cell["\<\
Create an animated GIF file from all of the maps after all the maps have \
loaded.  If you don\[CloseCurlyQuote]t have time for that, I have included \
the data for 20160707 below\
\>", "Text",
 CellChangeTimes->{{3.6771726059639263`*^9, 3.67717262938223*^9}, {
  3.677172671459812*^9, 3.6771727133598194`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<D:\\\\Documents\\\\Dropbox\\\\AllAboutCircuits\\\\UVSensor\\\\\
HourlyUVMap.gif\>\"", ",", "uvMap", ",", 
    RowBox[{"\"\<DisplayDurations\>\"", "\[Rule]", "0.5"}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.677171691527398*^9, 3.677171846105549*^9}, {
  3.6771729828156977`*^9, 3.6771729835436788`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<D:\\\\Documents\\\\Dropbox\\\\AllAboutCircuits\\\\UVSensor\\\\\
HourlyUVMap.avi\>\"", ",", "uvMap"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.677173086866555*^9, 3.6771730916705027`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create Time-To-Burn for UV Index 1-15", "Chapter",
 CellChangeTimes->{{3.677172760221013*^9, 3.677172783181368*^9}}],

Cell["Pull the data for time to burn from WolframAlpha", "Text",
 CellChangeTimes->{{3.677172733951331*^9, 3.6771727392097244`*^9}, {
  3.677172787299032*^9, 3.677172791936761*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data01", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 1\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data02", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 2\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data03", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 3\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data04", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 4\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data05", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data06", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 6\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data07", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 7\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data08", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 8\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data09", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 9\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data10", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 10\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data11", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 11\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data12", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 12\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data13", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 13\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data14", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 14\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data15", "=", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<Time to Sunburn All Skin Types UV Index 15\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<TypicalTimeToSunburn\>\"", ",", "1"}], "}"}], ",", 
       "\"\<Content\>\""}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6771677247397833`*^9, 3.677167733399451*^9}, {
  3.677167773403718*^9, 3.6771678856647406`*^9}}],

Cell["\<\
Create text labels to associate with charts we pulled in the previous step.\
\>", "Text",
 CellChangeTimes->{{3.67717279802687*^9, 3.67717282249094*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"text01", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 1\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Green"}], "]"}], ",", 
     RowBox[{"270", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text02", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 2\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Green"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text03", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 3\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Yellow"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text04", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 4\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Yellow"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text05", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 5\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Yellow"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text06", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 6\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Orange"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text07", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 7\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Orange"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text08", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 8\>\"", ",", "Large", ",", " ", "Bold", ",", " ", "Red"}],
       "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text09", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 9\>\"", ",", "Large", ",", " ", "Bold", ",", " ", "Red"}],
       "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text10", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 10\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "Red"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text11", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 11\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "LightPurple"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text12", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 12\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "LightPurple"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text13", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 13\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "LightPurple"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text14", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 14\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "LightPurple"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text15", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<UV Index 15\>\"", ",", "Large", ",", " ", "Bold", ",", " ", 
       "LightPurple"}], "]"}], ",", 
     RowBox[{"270", " ", "Degree"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6771688625547886`*^9, 3.6771689057238274`*^9}, {
  3.6771689606644754`*^9, 3.6771690116336412`*^9}, {3.677169065151124*^9, 
  3.6771691149528427`*^9}, {3.6771691530221243`*^9, 3.677169246045906*^9}, {
  3.677169315699911*^9, 3.67716934385738*^9}, {3.677169388260929*^9, 
  3.6771694353063436`*^9}, {3.6771695810219383`*^9, 3.6771696304723363`*^9}}],

Cell["Combine charts and labels in a table.", "Text",
 CellChangeTimes->{{3.6771728360304165`*^9, 3.6771728601744595`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"myBurnTime", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data01", " ", "text01"}], ",", 
     RowBox[{"text02", " ", "data02"}], ",", 
     RowBox[{"text03", " ", "data03"}], ",", 
     RowBox[{"text04", " ", "data04"}], ",", 
     RowBox[{"text05", " ", "data05"}], ",", " ", 
     RowBox[{"text06", " ", "data06"}], ",", " ", 
     RowBox[{"text07", " ", "data07"}], ",", 
     RowBox[{"text08", " ", "data08"}], ",", 
     RowBox[{"text09", " ", "data09"}], ",", 
     RowBox[{"text10", " ", "data10"}], ",", " ", 
     RowBox[{"text11", " ", "data11"}], ",", " ", 
     RowBox[{"text12", " ", "data12"}], ",", " ", 
     RowBox[{"text13", " ", "data13"}], ",", " ", 
     RowBox[{"text14", " ", "data14"}], ",", " ", 
     RowBox[{"text15", " ", "data15"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6771694423225284`*^9, 3.6771695623107643`*^9}, {
   3.677169641056388*^9, 3.6771696997073207`*^9}, 3.6771728315826883`*^9}],

Cell["Create an animated gif of Time-To-Burn at UV Index 1-15", "Text",
 CellChangeTimes->{{3.67717288537399*^9, 3.677172914167962*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<D:\\\\Documents\\\\Dropbox\\\\AllAboutCircuits\\\\UVSensor\\\\\
myBurnTime.gif\>\"", ",", "myBurnTime", ",", 
    RowBox[{"\"\<DisplayDurations\>\"", "\[Rule]", "1"}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6771680107052174`*^9, 3.677168052854678*^9}, {
   3.677170013227089*^9, 3.6771700208967557`*^9}, {3.6771701137538605`*^9, 
   3.677170128698516*^9}, 3.677172879420368*^9}]
}, Open  ]]
},
WindowSize->{1278, 988},
WindowMargins->{{-7, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.3 for Microsoft Windows (64-bit) (December 10, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 118, 1, 72, "Chapter"],
Cell[701, 25, 235, 4, 30, "Text"],
Cell[939, 31, 1660, 41, 92, "Input"],
Cell[2602, 74, 1403, 37, 92, "Input"],
Cell[4008, 113, 1411, 37, 92, "Input"],
Cell[5422, 152, 1408, 37, 92, "Input"],
Cell[6833, 191, 1411, 37, 92, "Input"],
Cell[8247, 230, 1413, 37, 92, "Input"],
Cell[9663, 269, 219, 4, 30, "Text"],
Cell[9885, 275, 525, 10, 52, "Input"],
Cell[10413, 287, 321, 6, 30, "Text"],
Cell[10737, 295, 383, 9, 31, "Input"],
Cell[11123, 306, 263, 6, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11423, 317, 122, 1, 72, "Chapter"],
Cell[11548, 320, 181, 2, 30, "Text"],
Cell[11732, 324, 5301, 137, 312, "Input"],
Cell[17036, 463, 163, 3, 30, "Text"],
Cell[17202, 468, 4900, 140, 312, "Input"],
Cell[22105, 610, 123, 1, 30, "Text"],
Cell[22231, 613, 976, 21, 52, "Input"],
Cell[23210, 636, 136, 1, 30, "Text"],
Cell[23349, 639, 460, 10, 31, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
